/*.form-submit #submit{
	display: none;
}*/

#searchform #submit_btn {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0;
    padding: 0;
}
.alignnone,
.wp-caption.alignnone,
a img.alignnone {
    margin: 5px 20px 20px 0;
}
div.aligncenter,
.aligncenter,
.wp-caption.aligncenter,
a img.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignleft,
.wp-caption.alignleft,
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
.alignright,
.wp-caption.alignright,
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
img.alignnone {
    margin: 0;
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 100%; /* Image does not overflow the content area */
    padding: 5px 3px 5px;
    text-align: center;
    margin: 0;
}
.wp-caption.alignnone {
    clear: both;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 17px;
    padding: 10px 4px 5px;
    margin: 0!important;
}
.sticky{
    color: inherit;
}
.bypostauthor{
    color: inherit;
}
.gallery-caption {
	background-color: rgba(0, 0, 0, 0.7);
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	color: #fff;
	font-size: 12px;
	line-height: 1.5;
	margin: 0;
	max-height: 50%;
	opacity: 0;
	padding: 6px 8px;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: left;
	width: 100%;
}
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}